/* Are you sure you want to close this tunnel? */
"Are you sure you want to close this tunnel?" = "Weet u zeker dat u deze tunnel wilt sluiten?";

/* Close Tunnel */
"Close Tunnel" = "Sluit tunnel";

/* Create SSH Tunnel */
"Create SSH Tunnel" = "Maak SSH-tunnel";

/* Local Port: %@ */
"Local Port: %@" = "Lokale poort: %@";

/* Remote Host: %@ */
"Remote Host: %@" = "Server: %@";

/* Remote Port: %@ */
"Remote Port: %@" = "Serverpoort: %@";

/* The tunnel to port %@ of host %@ will be destroyed. */
"The tunnel to port %@ of host %@ will be destroyed." = "De tunnel naar poort %@ van server %@ zal vernietigd worden.";

/* Tunnel Host: %@ */
"Tunnel Host: %@" = "Tunnelserver: %@";

/* Tunnel Information */
"Tunnel Information" = "Tunnelinformatie";

/* Tunnel: local port %@ to port %@ of %@ */
"Tunnel: local port %@ to port %@ of %@" = "Tunnel: lokale poort %@ naar poort %@ van %@";

/* You must fill in all fields. Please try again. */
"You must fill in all fields. Please try again." = "U moet alle velden invullen. Probeert u het opnieuw.";

